/* LOGO ULF */
#logo-ulf {
   padding: 2.5% 0 0 0;
   text-align: center;
}

@media (max-width: 640px) {
  #logo-ulf {
    margin: 30px 0 0 0;
  } 
}


/* FOOTER */
#ulf-footer {
  padding: 25px 0;
  font-family: "Lato", "Tahoma";
  font-size: 12px;
  letter-spacing: 0.05em;
  color: #cccccc;
  text-align: center;
  background: #bfa69a;
}
#ulf-footer a {
  color: #ffffff;
  text-decoration: none;
} 

/* Corrección Portfolio */
.tplElegant .element .card-body {
    padding: 0 !important;
}

/* MAXIMENU CK */
@media (max-width: 640px) {
  div#maximenuck88 .maximenumobiletogglericonck::after {
  display: none !important;
  }
  div#maximenuck88 .maximenumobiletogglericonck {
  font-family: verdana;
  background: #fff !important;
  text-align: center !important;
  }
}
